팔로우

내 기기에서 앵그리버드 2가 작동할까요?

iOS 기기의 경우, 앵그리버드 2는 아이폰 5, 아이패드 3 , 아이패드 미니2 및 아이팟 터치 6세대 이상의 기기에 최적화되었습니다. 이전 기기에도 설치할 수 있지만, 새의 부드러운 비행 경험을 보장하진 않습니다!

안드로이드 기기의 경우, 안드로이드 4.1, 1.2 GHz 프로세서, 1GB 램 이상의 기기가 필요합니다. 앵그리버드 2는 이보다 낮은 스펙의 기기에서도 작동할 수 있지만, 이를 보장하진 않습니다. 또한, 요구 스펙을 모두 갖춘 경우라도 많은 기기에서 발생할 수 있는 다양한 호환성 문제로 인해 앵그리버드 2 실행을 보장하진 않습니다.

도움이 되었습니까?
66명 중 38명이 도움이 되었다고 했습니다.
또 다른 질문이 있으십니까? 문의 등록

댓글

Zendesk 제공